#!/usr/bin/env python
from glob import glob
from distutils.core import setup

setup(name='Higgins',
      version='0.2',
      description='Higgins',
      author='Bertrand Chenal',
      author_email='bertrand@adimian.com',
      url='https://bitbucket.org/adimian/higgins',
      license='BSD',
      scripts=['bin/hn'],
      packages=['higgins'],
      package_data = {
          'higgins': [
              'template/*html',
              'static/css/*',
              'static/fonts/*',
              'static/js/*',
          ],
    },
  )
